#popup-ajax-background {
  display: none;
  position: fixed;
  /*_position: absolute;*/ /* hack for internet explorer 6*/
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: #000;
  border: 1px solid #CECECE;
  z-index: 999;
}

.close-x {
  color: #DADADA;
  padding: 0 5px 3px 5px;
  border: dotted 1px #DADADA;
  cursor: pointer;
  float: right;
}

.close-x:hover {
  color: #DD4E01;
  border: dotted 1px #AE1100;
}

#popup-ajax {
  display: none;
  position: fixed;
  /*_position: absolute;*/ /* hack for internet explorer 6*/
  /*height: 380px;*/
  width: 650px;
	height: 500px;
  background: #FFF;
  border: 10px solid #D2D2D2;
  z-index: 1000;
  padding: 20px;
	float: left;
	overflow: auto;
}

#popup-livesearch-background {
  display: none;
  position: fixed;
  /*_position: absolute;*/ /* hack for internet explorer 6*/
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: transparent;
  cursor: pointer;
  z-index: 50;
}